← Conversa Geral

erro na actualização do wordpress

Lida 1328 vezes

Offline

frsantos 
Membro
Mensagens 1458 Gostos 0
Troféus totais: 35
Trófeus: (Ver todos)
Linux User Mobile User Apple User Level 6 Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Poll Starter

boas, fui ao fantastico que me pediu para actualizar os meus blogs para a versão 2.2 mas ficou assim
http://www.portal-jovem.com/comunicacao/
http://www.portal-jovem.com/internet/
isto forma trabalhos para uma disciplina, e precisava de ter isto bom o mais depressa possível que faço?

ps: para quem não reparar o erro são o ç os ã õ etc.
Offline

Flash005 
Membro
Mensagens 1360 Gostos 0
Troféus totais: 33
Trófeus: (Ver todos)
Quick Poster Windows User Level 6 Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Level 5 Level 4

No teu wp-config como tens estas 2 linhas?

define('DB_CHARSET', '');
define('DB_COLLATE', '');
Offline

frsantos 
Membro
Mensagens 1458 Gostos 0
Troféus totais: 35
Trófeus: (Ver todos)
Linux User Mobile User Apple User Level 6 Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Poll Starter

tenho assim

define('DB_CHARSET', 'utf8');
define('DB_COLLATE', '');
Offline

Flash005 
Membro
Mensagens 1360 Gostos 0
Troféus totais: 33
Trófeus: (Ver todos)
Quick Poster Windows User Level 6 Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Level 5 Level 4

Retira o utf8 ;)


Deixa só assim:

define('DB_CHARSET', '');
Offline

frsantos 
Membro
Mensagens 1458 Gostos 0
Troféus totais: 35
Trófeus: (Ver todos)
Linux User Mobile User Apple User Level 6 Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Poll Starter

feito e resolvido, muito obrigado :wink:
Offline

Flash005 
Membro
Mensagens 1360 Gostos 0
Troféus totais: 33
Trófeus: (Ver todos)
Quick Poster Windows User Level 6 Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Level 5 Level 4

Mas prepara-te que  isso não resolve os termos dos templates tipo "Páginas" :lol: